### Method

# FwupdPlugin Volume get_partition_name

since: 1.9.10

#### Declaration [src]

    gchar*
    fu_volume_get_partition_name (
      FuVolume* self
    )

#### Description [src]

Gets the partition name of the volume mount point.

Available since: 1.9.10

#### Return value

Type: `gchar*`

Partition name, e.g ‘Recovery Partition’.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.